.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.navbar-text-truncate {
max-width: 100% !important;
}.lfr-layout-structure-item-2887c314-5f0f-d810-de2e-828be918d06d {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f137b198-abdb-f4cb-7fbd-663fdf2d078d {
display: none !important;
}
.navbar-text-truncate {
max-width: 100% !important;
}